Bug 471187 - update grep to latest release, 2.5.3, for fedora 11
update grep to latest release, 2.5.3, for fedora 11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grep (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
http://www.gnu.org/software/grep/grep...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-12 04:29 EST by acount closed by user
Modified: 2008-11-25 04:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 04:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-11-12 04:29:39 EST
rawhide version is very outdated, FOUR years old.

-thanks-
Comment 1 Doncho N. Gunchev 2008-11-19 13:18:35 EST
Would solve bug 430322 also.
Comment 2 Lubomir Rintel 2008-11-23 14:22:06 EST
Mostly done, grep-2.5.3-1.fc11 was built into dist-f11.
A few tests don't pass though, so keeping this open.

Stepan: Could you please take a look at the patches that we're carrying in the package and eventually check them up into upstream repository, since some are not trivially kept in sync with upstream. Debian is also carrying some more fixes, and it might be worthwhile to check if they could be beneficial upstream.

Thanks!
Comment 3 Stepan Kasal 2008-11-25 04:59:30 EST
(In reply to comment #2)
> Mostly done, grep-2.5.3-1.fc11 was built into dist-f11.

Thank you very much.

> A few tests don't pass though, so keeping this open.

I think it would be confusing to keep this open.

Note You need to log in before you can comment on or make changes to this bug.